Bug 1921114 - [OSP16.2] Validate that nova-consoleauth is gone with tripleo-validations
Summary: [OSP16.2] Validate that nova-consoleauth is gone with tripleo-validations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-validations
Version: 16.2 (Train)
Hardware: Unspecified
OS: Unspecified
medium
urgent
Target Milestone: Alpha
: 16.2 (Train on RHEL 8.4)
Assignee: David Vallee Delisle
QA Contact: Pavan
URL:
Whiteboard:
Depends On: 1825849 1921112
Blocks: 1921115
TreeView+ depends on / blocked
 
Reported: 2021-01-27 14:26 UTC by David Vallee Delisle
Modified: 2021-09-15 07:12 UTC (History)
20 users (show)

Fixed In Version: openstack-tripleo-validations-11.5.1-2.20210510004807.07ffeb1.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1921112
: 1921115 (view as bug list)
Environment:
Last Closed: 2021-09-15 07:11:33 UTC
Target Upstream Version: Train


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 775351 0 None MERGED Introducing the overcloud-service-status role 2021-02-17 06:30:00 UTC
OpenStack gerrit 788769 0 None MERGED Validation should use the public endpoint 2021-05-18 18:16:23 UTC
Red Hat Product Errata RHEA-2021:3483 0 None None None 2021-09-15 07:12:16 UTC

Comment 11 errata-xmlrpc 2021-09-15 07:11:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Red Hat OpenStack Platform (RHOSP) 16.2 enhancement advisory), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2021:3483


Note You need to log in before you can comment on or make changes to this bug.